name: PHP 8
tags:
    - 运行环境
title: PHP8 运行环境
description: PHP8 运行环境
additionalProperties:
    key: php8
    name: PHP 8
    tags:
        - Runtime
    shortDescZh: PHP8 运行环境
    shortDescEn: PHP8 Runtime
    description:
        en: PHP8 Runtime
        ja: PHP8 ランタイム
        ms: Persekitaran masa laku PHP8
        pt-br: Ambiente de execução PHP8
        ru: Среда выполнения PHP8
        ko: PHP8 런타임
        zh-hant: PHP8 執行環境
        zh: PHP8 运行环境
    type: php
    crossVersionUpdate: false
    limit: 0
    recommend: 1005
    website: https://www.php.net/
    github: https://github.com/php/php-src
    document: https://www.php.net/docs.php
    deprecated: 2.0
    architectures:
        - amd64
        - arm64
        - arm/v7
        - s390x
        - ppc64le